/* =====================================================================================================================
            MAIN
===================================================================================================================== */

/* ---------------------------------------------------------------------------------------------------------------------
            main > reset
--------------------------------------------------------------------------------------------------------------------- */

@font-face {
    /* для IE */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/RjgO7rYTmqiVp7vzi-Q5UT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    src: local('PT Serif'), local('PTSerif-Regular'), url(https://themes.googleusercontent.com/static/fonts/ptserif/v6/sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.015em;
}

body {
    height: 101%;
    background-color: #32383e; /* как футер */
}

button,
.g-cursor,
.btn,
.fas,
.fa {
    cursor: pointer;
}

.g-shadow {
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
}

.g-shadow-2 {
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}

.g-border {
    border: 1px solid #eeeeee;
}

.g-border-sides {
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
}

.no-underline,
.no-underline:hover {
    text-decoration: none;
}

.b-hidden-absolute {
    position: absolute;
    left: -9999px;
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------
           font size
--------------------------------------------------------------------------------------------------------------------- */

.font-size-8, .font-size-8 a { font-size: 8px; }
.font-size-10, .font-size-10 a { font-size: 10px; }
.font-size-12, .font-size-12 a { font-size: 12px; }
.font-size-14, .font-size-14 a { font-size: 14px; }
.font-size-15, .font-size-15 a { font-size: 15px; }
.font-size-16, .font-size-16 a { font-size: 16px; }
.font-size-18, .font-size-18 a { font-size: 18px; }
.font-size-20, .font-size-20 a { font-size: 20px; }
.font-size-22, .font-size-22 a { font-size: 22px; }
.font-size-24, .font-size-24 a { font-size: 24px; }

/* ---------------------------------------------------------------------------------------------------------------------
            main > wrap
--------------------------------------------------------------------------------------------------------------------- */

.b-wrap {

}

.b-wrap__header {
    width: 100%;
    min-width: 1240px;
    background-color: #ffffff;
}

.b-wrap__content {
    width: 100%;
    min-width: 1240px;
    background-color: #ffffff;
}

.b-wrap__footer {
    width: 100%;
    min-width: 1240px;
    background-color: #32383e;
    color: #e2e6ea;
}

.b-container {
    width: 100%;
    min-width: 1240px;
    max-width: 1240px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.b-img-cover {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.b-substrate {
    margin-left: -20px;
    margin-right: -20px;
    padding: 10px 20px;
}

.b-substrate--grey {
    background-color: #eeeeee;
}

/* ---------------------------------------------------------------------------------------------------------------------
            main > fonts
--------------------------------------------------------------------------------------------------------------------- */

.b-font-title {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 1px;
}

.b-font-subtitle {
    font-size: 22px;
    color: #666e76;
}

/* вводка после подзага */
.b-font-intro {
    font-size: 14px;
    font-weight: bold;
}

.b-font-text {
    font-size: 14px;
}

/* =====================================================================================================================
            HEADER
===================================================================================================================== */

.b-header {
    min-height: 100px;
    color: #444;
    padding-top: 20px;
}

.b-logo {

}

/* header menu */

.b-menu {
    white-space: nowrap;
    font-weight: bold;
    letter-spacing: 0.03em;
    margin-top: 10px;
}

.b-menu a {
    font-size: 20px;
    padding-left: 10px;
    color: #464a4e;
}

.b-menu-secondary {
    white-space: nowrap;
    border-top: 4px solid #666e76;
    border-bottom: 1px solid #e2e6ea;
    background-color: #f8f8f8;
    margin: 10px -20px 0 -20px;
    padding: 8px 30px 8px 20px;
}

.b-menu-secondary a {
    color: #686868;
}

.b-menu-secondary--links {
    padding-top: 3px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-size: 16px;
    font-weight: bold;
}

.b-menu-secondary--links a {
    padding-right: 10px;
}

.b-menu-secondary--icons a {
    padding-right: 5px;
}

.b-project {}

.b-project__link {
    /*color: #ff8500 !important;*/
    color: #EC691F !important;
    /*color: #d39e00 !important;*/
}

/* курсы валют */

.b-currency {
    padding-top: 3px;
    font-size: 14px;
    font-weight: normal;
}

.b-currency b {
    color: #666e76;
}

.b-currency .fa {
    font-size: 13px;
    color: #666e76;
}

/* выпадающее меню */

.b-menu-secondary .dropdown-item {
    padding-left: 15px;
    padding-right: 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            header > search
--------------------------------------------------------------------------------------------------------------------- */

#js-search-form {
    display: none;
}

.b-search {
    position: absolute;
    top: 0;
    margin-top: -3px;
    height: 37px;
    width: 1125px;
    z-index: 1;
}

.b-search__input {
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
}

/* =====================================================================================================================
            CONTENT
===================================================================================================================== */

.b-content {
    margin-top: 25px;
    margin-bottom: 25px;
    min-height: 600px;
    background-color: #ffffff;
}

.b-content [class*="__h-title"] {
    padding-bottom: 15px;
    font-size: 24px;
    font-weight: bold;
    color: #464a4e;
    text-transform: uppercase;
    overflow: hidden;
}

.b-content [class*="__h-title"] a {
    color: #464a4e;
}

.b-content [class*="__h-title"] a:hover {
    color: #C92123;
    transition-duration: .3s;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > news feed
--------------------------------------------------------------------------------------------------------------------- */

.b-news-feed {
    /*height: 740px;*/
    height: 1085px;
    overflow: hidden;
    position: relative;
    background-color: #ffffff;
}

.b-news-feed a:hover {
    text-decoration: none;
}

/* прозрачный градиент внизу */
.b-news-feed:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    box-shadow: 0 0 35px 45px  #ffffff;
}

.b-news-feed__h-title h1 {
    font-size: 24px;
    font-weight: bold;
}

.b-news-feed--full {
    height: auto;
}

.b-news-feed--full:after {
    content: none;
}

.b-news-feed .fa {
    font-size: 30px;
    display: none;
}

.b-news-feed__h-title .fa {
    color: #ff8500;
}

.b-news {
    font-size: 15px;
    color: #666e76;
    padding-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 10px;
}

.b-news a {
    z-index: 2 !important;
}

.b-news:hover .b-news__title {
    color: #EC691F;
}

.b-news__date {
    font-size: 12px;
    padding-right: 5px;
    color: #EC691F;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > panorama
--------------------------------------------------------------------------------------------------------------------- */

.b-panorama-col {
    /*height: 750px;*/
    height: 1095px;
    position: relative;
}

.b-panorama {
    height: 330px; /* пополам - 70 */
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}

.b-panorama__image {
    width: 432px;
    height: 330px;
}

.b-panorama__title {
    position: absolute;
    bottom: 0;
    /*height: 68px;*/
    /*font-size: 18px;*/
    font-size: 17px;
    font-weight: bold;
    padding: 2px 12px 7px;
    color: #ffffff;
    transition-duration: .15s;
    /*z-index: 2;*/

    min-height: 60px;
    background-color: rgba(0,0,0,0.5);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    width: 100%;
}

/*.b-panorama:after {*/
    /*content: '';*/
    /*position: absolute;*/
    /*width: 100%;*/
    /*bottom: 0;*/
    /*box-shadow: 0 0 20px 72px rgba(0,0,0,0.52);*/
/*}*/

.b-panorama:hover .b-panorama__title {
    color: #f3ca88;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > persons slider
--------------------------------------------------------------------------------------------------------------------- */

.b-persons-block {
    margin-bottom: 20px;
}

.b-persons-block__h-title {

}

.b-persons-block__h-title a {
    color: #444;
    transition-duration: .3s;
    text-decoration: none;
}

.b-persons {
    /*height: 450px;*/
    /*overflow: hidden;*/
}

.b-persons:hover a {
    text-decoration: none;
    color: #d39e00;
}

.b-persons__card {
    height: 425px;
    width: 380px;
    position: relative;
    overflow: hidden;
}

.b-persons__image {
    height: 285px;
    width: inherit;
    border: 1px solid #dddddd;
}

.b-persons__title {
    color: #33383E;
    width: 100%;
    bottom: 0;
    padding: 10px 15px;
    font-size: 21px;
    text-align: center;
}

.b-persons__card:hover .b-persons__title {
    height: 100%;
    color: #d39e00;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > opinion
--------------------------------------------------------------------------------------------------------------------- */

.b-opinion-header {
    font-size: 24px;
    background-color: #C92123;
    padding: 7px 15px 8px 15px;
}

.b-opinion-header a {
    color: #ffffff;
    transition-duration: 0.3s;
}

.b-opinion {

}

.b-opinion a {
    text-decoration: none;
}

.b-opinion__card {
    height: 425px;
    width: 380px;
    position: relative;
    overflow: hidden;

    color: #444;
    letter-spacing: normal;
    padding-top: 10px;
}

.b-opinion__image {
    width: 135px;
    height: 105px;
    float: left;
    margin: 0 15px 5px 0;
}

.b-opinion__ext {
    font-size: 23px;
    font-weight: bold;
    line-height: 1.25;
    padding: 0 15px;
}

.b-opinion__text {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    padding: 15px;
}

.b-opinion__read-more {
    color: #C92123;
}

/*.b-opinion__title {*/
/*    font-size: 20px;*/
/*    font-weight: bold;*/
/*    text-align: center;*/
/*    line-height: 1.25;*/

/*    position: absolute;*/
/*    bottom: 0;*/
/*    padding: 20px;*/
/*}*/

/* ---------------------------------------------------------------------------------------------------------------------
            content > experts
--------------------------------------------------------------------------------------------------------------------- */

.b-experts {
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    position: relative;
}

.b-experts .b-slider {
    position: relative;
}

.b-experts .fa-angle-left,
.b-experts .fa-angle-right {
    position: absolute;
    z-index: 2;
    height: 100%;
    top: 40px;
    padding-top: 160px;
    color: #888888;
}

.b-experts .fa-angle-left:hover,
.b-experts .fa-angle-right:hover {
    color: #C92123;
}

.b-experts .fa-angle-left {
    left: 0;
    padding-right: 130px;
    background: linear-gradient(to left, transparent, #fff);
}

.b-experts .fa-angle-right {
    right: 0;
    padding-left: 130px;
    background: linear-gradient(to right, transparent, #fff);
}

.b-experts .b-slider-card {
    background-color: #ffffff;
    width: 300px;
}

.b-experts .b-slider-text {
    padding: 10px 15px;
    height: 100%;
    min-height: 185px;
    position: relative;
    overflow: hidden;
}

.b-experts .b-slider-card:hover .b-slider-card__title {
    color: #C92123;
}

.b-experts .b-slider-card__img {
    height: 200px;
    border-bottom: 1px solid #eee;
}

.b-experts .b-slider-card__name {
    color: #C92123;
    font-size: 16px;
}

.b-experts .b-slider-card__date {
    font-size: 13px;
    color: #222;
}

.b-experts .b-slider-card__title {
    color: #222;
    font-weight: bold;
    font-size: 19px;
    font-family: 'PT Serif', serif;
    padding-top: 3px;
    padding-bottom: 6px;
}

.b-experts .b-slider-link .b-slider-text:after {
    content: "";
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    position: absolute;
    top: 12px;
    left: 0;
    height: 80%;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > pairs
--------------------------------------------------------------------------------------------------------------------- */

.b-pairs-col {
    margin: 10px 0;
}

.b-pairs-col a {
    text-decoration: none;
}

.b-pairs-col__h-title a {
    color: #444;
    transition-duration: .3s;
}

.b-pairs {
    background-color: #ffffff;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.b-pairs:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    box-shadow: 0 0 20px 20px  #ffffff;
}

.b-pairs__image {
    width: 276px;
    height: 205px;
    position: relative;
    border-bottom: 1px solid #f0f0f0;
}

.b-pairs__title {
    padding: 10px 15px;
    font-size: 16px;
    color: #495057;
    font-weight: bold;
}

.b-pairs:hover .b-pairs__title {
    height: 100%;
    color: #d39e00;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > archive
--------------------------------------------------------------------------------------------------------------------- */

.b-archive {
    padding-bottom: 40px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > page
--------------------------------------------------------------------------------------------------------------------- */

.b-page {}

.b-page h1 {
    font-size: 32px;
    padding-bottom: 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > carousel persons
--------------------------------------------------------------------------------------------------------------------- */

.b-carousel-col {
    background-color: #ffffff;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.b-carousel-col__heading {
    position: absolute;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    text-shadow: 0 0 2px #333;
    padding: 4px 8px;
    z-index: 10;
}

.b-carousel-col__heading:hover {
    color: #f3ca88;
}

/* carousel items */

.b-carousel {
    width: 860px;
    height: 350px;
}

.b-carousel-opacity {
    background-color: #ffffff;
    width: 840px;
    height: 350px;
    position: absolute;
    opacity: 0.4;
    z-index: 4;
}

.b-carousel-card {
    visibility: hidden;
    width: 300px;
    height: 360px;
    background-color: #ffffff;
    box-shadow: 0 0 20px 0 #ddd;
    padding: 15px;
}

.b-carousel-card__image {
    width: 270px;
    height: 220px;
}

.b-overflow-hidden {
    overflow: hidden;
}

.b-relative-overflow-hidden {
    /* for dead */
    position: relative;
    overflow: hidden;
}

.dead {
    position: absolute;
    background-color: #111;

    width: 150px;
    padding: 7px 0;
    bottom: 0px;
    right: -40px;

    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);

    -webkit-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.3);
    -moz-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.3);
    box-shadow: 0 0 1px 1px rgba(200, 200, 200, 0.3);
}

.dead-sm {
    padding: 4px 0;
    bottom: -15px;
    right: -40px;
}

.b-carousel-card__title {
    height: 105px;
    width: 100%;
    font-weight: bold;
    color: #444;
    margin-top: 10px;
    text-align: center;
}

/* navigation */

.b-carousel__arrow {
    position: absolute;
    z-index: 10;
    top: 175px;
    font-size: 50px;
    transition-duration: .5s;
    color: #818182;
}

.b-carousel__arrow--prev {
    left: 15px;
}

.b-carousel__arrow--next {
    right: 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > persons list
--------------------------------------------------------------------------------------------------------------------- */

.b-persons-list {
    height: 400px;
    /*height: 314px;*/
    overflow-y: scroll;
}

.b-persons-list a {
    /*font-size: 16px;*/
    color: #444;
    font-weight: bold;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > history club
--------------------------------------------------------------------------------------------------------------------- */

.b-history {
    height: 400px;
    overflow: hidden;
    position: relative;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}

.b-history a:hover {
    text-decoration: none;
}

.b-history__heading {
    position: absolute;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    text-shadow: 0 0 2px black;
    padding: 4px 8px;
}

.b-history__heading:hover {
    color: #f3ca88;
}

.b-history__card {

}

/* прозрачный градиент внизу */
.b-history__card:after {
    content: '';
    position: absolute;
    width: 100%;
    box-shadow: 0 0 25px 25px #ffffff;
}

.b-history__date {
    font-size: 11px;
    color: #999999;
}

.b-history__image {
    width: 380px;
    height: 230px;
    border-bottom: 1px solid #f0f0f0;
}

.b-history__text {
    height: 170px; /* card - img = text */
    padding: 10px 15px;
    color: #444444;
}

.b-history__card:hover .b-history__title {
    color: #d39e00;
}

.b-history__title {
    font-weight: bold;
}

.b-history__subtitle {

}

/* ---------------------------------------------------------------------------------------------------------------------
            content > article
--------------------------------------------------------------------------------------------------------------------- */

.b-article {
    margin-top: 5px;
}

.b-article__edit {
    float: right;
    margin-top: -3px;
    font-size: 15px;
}

.b-article__edit a {
    text-decoration: none;
}

.b-article__date {
    color: #818182;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}

.b-article__date--badge {
    color: #ffffff;
    font-size: 18px;
    padding: 5px 10px;
    font-weight: normal;
}

.b-article__title {
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}

.b-article__subtitle {
    font-size: 24px;
    margin-bottom: 15px;
    color: #727b84;
}

.b-article__card {
    width: 300px;
    float: right;
    margin-left: 20px;
    margin-bottom: 7px;
}

.b-article__image {
    width: 100%;
    border: 1px solid #aaaaaa;
}

.b-article__image-author {
    padding: 5px;
    font-size: 12px;
    color: #818182;
}

.b-article__text {
    font-size: 16px;
    color: #333333;
}

.b-article__text div {
    margin-bottom: 10px;
}

/* переопределяем стиль */
.ekko-lightbox .modal-footer {
    font-size: 12px;
    padding: 10px 15px;
}

.ekko-lightbox-nav-overlay {
    display: none;
}

/* ссылка на ТГ */
.b-telegram {
    font-weight: bold;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    font-style: italic;
}

.b-telegram span {
    white-space: nowrap;
}

/* ссылки на яндекс и гугл */

.b-channels {
    margin-bottom: 20px;
}

.b-channels a:hover {
    text-decoration: none;
}

.b-channels__title {
    font-weight: bold;
    font-family: 'PT Serif', serif;
    font-size: 18px;
    padding-right: 10px;
}

.b-channels__icons {
    white-space: nowrap;
    overflow: hidden;
}

.b-channels__icon {
    border: 1px solid #ccc;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 130px;
    height: 20px;

    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.b-channels__icon:hover {
    border: 1px solid #bbb;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

.b-channels__icon img {
    width: 130px;
    height: 20px;
}

.b-channels__icon-yandex {
    border-radius: 5px 0 0 5px;
    padding-left: 14px;
    padding-right: 10px;
    /*background-image: url("/img/template/ya.svg");*/
}

.b-channels__icon-google {
    border-radius: 0 5px 5px 0;
    padding-left: 10px;
    padding-right: 14px;
    /*background-image: url("/img/template/go.svg");*/
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > expert
--------------------------------------------------------------------------------------------------------------------- */

.b-expert {
    background-color: #e9e9e9;
    margin-left: -20px;
    font-size: 13px;
    padding-bottom: 15px;
    position: relative;
    overflow: hidden;
}

.b-expert:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-width: 0 18px 18px 0;
    border-style: solid;
    border-color: #ffffff #b9c9c9;
    z-index: 2;
}

.b-expert__image {
    padding-left: 10px;
    position: relative;
    height: 100%;
    min-height: 190px;
}

.b-expert__image img {
    position: absolute;
    bottom: 0;

    width: 275px;
    height: auto;
    margin-bottom: -15px;
}

.b-expert-subline {
    border-bottom: 1px solid #bbb;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 3px;
    font-size: 11px;
}

.b-expert__name {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
}

.b-expert__post {
    padding-bottom: 5px;
}

.b-expert__organization {

}

.b-expert-articles {

}

.b-expert-articles a {
    color: #444444;
    text-decoration: none;
}

.b-expert-articles__date {
    padding-right: 10px;
    padding-top: 2px;
    font-size: 11px;
}

.b-expert-articles__title {
    font-weight: bold;
}

.b-expert-text {
    padding: 10px 0 30px;
    font-size: 13px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > video
--------------------------------------------------------------------------------------------------------------------- */

.b-video {
    overflow: hidden;
    position: fixed;
    width: 400px;
    height: 235px;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

.b-video #vid_over_float {
    height: 235px !important;
    width: 400px !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > comments
--------------------------------------------------------------------------------------------------------------------- */

.b-comments {
    border: 1px solid #e2e6ea;
}

.b-comments__title {
    border-bottom: 1px solid #e2e6ea;
    background-color: #f8f8f8;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 0;
}

.b-comments__policy {
    padding: 10px 0 5px;
    font-size: 12px;
    color: #727b84;
}

.b-comments__area {
    margin-top: 30px;
}

.b-comment {
    /*font-size: 14px;*/
    margin-bottom: 15px;
}

.b-comment__head,
.b-comment__body {
    padding: 6px 10px;
}

.b-comment__head {
    background-color: #f8f8f8;
}

.b-comment__date {
    font-size: 12px;
}

.b-comment__body {

}

.b-comment-rating {
    color: #666;
}

.b-reply-comment,
.b-comment-like {
    transition-duration: .15s;
}

.b-reply-comment:hover,
.b-comment-like:hover {
    color: #aaa !important;
}

.b-reply-comment:hover {
    cursor: pointer;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > image patterns    (фото в теле статей)
--------------------------------------------------------------------------------------------------------------------- */

.imagePattern_big-full {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}

.imagePattern_half-left {
    max-width: 300px !important;
    float: left;
    margin: 0 20px 10px 0;
}

.imagePattern_half-right {
    max-width: 300px !important;
    float: right;
    margin: 0 0 10px 20px;
}

/* автор гл. фото */
/* автор фото в теле статьи */

.b-article-photo-overlay {
    padding: 5px;
    font-size: 12px;
    color: #818182;
}

.b-article-photo-overlay--small {
    bottom: 10px;
}

.b-article-content iframe,
.b-article__text iframe {
    max-width: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.b-article-content table,
.b-article__text table {
    width: auto !important;
    max-width: 100% !important;
}

.b-article__text img {
    max-width: 100%;
}

/* вертикальные разделители (инжекты | inject) */
.horizontal-inject {
    margin: 15px 0;
    padding: 10px 20px 0;
    font-size: 18px;
    background-color: #f6f6f6;
    border-top: solid;
    border-bottom: solid;
    border-width: 1px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > blockquote (цитаты)
--------------------------------------------------------------------------------------------------------------------- */

/* цитата не имеющая класса */
blockquote:not(.horizontal-inject) {
    margin: 5px 0 15px;
    background: #f0f0f0;
    color: #333;
    position: relative;
    display: inline-block;
    padding: 15px 25px 5px;
    /*border-left: 35px solid #DFDEDE;*/
}
/*blockquote:not(.horizontal-inject):before {*/
/*    content: "\201C";*/
/*    font-family: serif;*/
/*    position: absolute;*/
/*    font-size: 50px;*/
/*    left: -29px;*/
/*    top: 5px;*/
/*    color: #bcbcbc;*/
/*    text-shadow: 1px 2px 0 white;*/
/*}*/
blockquote:not(.horizontal-inject) p {
    font-size: 18px;
    font-style: italic;
    margin-bottom: 10px;
}

/* вертикальные разделители (инжекты | inject) */
blockquote.horizontal-inject {
    margin: 10px 0;
    padding: 10px 20px 0;
    font-size: 1.2em;
    background-color: #f6f6f6;
    border-top: solid;
    border-bottom: solid;
    border-width: 2px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            article > incut (врезки в статью (ckeditor -> incut))
--------------------------------------------------------------------------------------------------------------------- */

hr.incut {
    display: none;
}

.b-incut {
    background-color: #F8F8F8;
    padding: 10px;
    width: 100%;
    position: relative;
    display: inline-block;
    color: #464A4E;
}

.b-incut-big-full .b-incut__image {
    margin-right: 10px;
    float: left;
}

.b-incut-small-left,
.b-incut-small-right {
    width: 240px;
}

.b-incut-small-left {
    float: left;
    margin-right: 20px;
}

.b-incut-small-right {
    float: right;
    margin-left: 20px;
}

.b-incut-big-full .b-incut__image {
    width: 150px;
}

.b-incut__image {
    width: 100%;
}

.b-incut__read {
    text-transform: uppercase;
}

.b-incut__title {
    font-weight: bold;
}

.b-incut__subtitle {
    margin-top: 5px;
}

.b-incut-small-left .b-incut__subtitle,
.b-incut-small-right .b-incut__subtitle {
    display: none;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > rightbar
--------------------------------------------------------------------------------------------------------------------- */

.b-rightbar {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.b-rightbar__heading {
    font-weight: bold;
    font-size: 24px;
    border-bottom: 3px solid #EC691F;
    padding: 5px 10px;

    background-color: #555;
    text-shadow: 0 2px 2px rgba(0,0,0,0.4);
    color: #ffffff;
}

.b-rightbar__card {
    border-bottom: 1px solid #cccccc;
    padding: 15px;
}

.b-rightbar__image {
    width: 100%;
}

.b-rightbar__text {
    padding-top: 10px;
}

.b-rightbar a {
    text-decoration: none;
}

.b-rightbar__title {
    font-size: 15px;
    color: #495057;
    font-weight: bold;
}

.b-rightbar__subtitle {
    font-size: 13px;
    color: #ffffff;
    display: none;
}

.b-rightbar__date {
    font-size: 11px;
    text-align: right;
    color: #999999;
    margin-top: 10px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > articles list
--------------------------------------------------------------------------------------------------------------------- */

.b-articles {

}

.b-articles a {
    text-decoration: none;
}

.b-articles__heading {
    font-weight: bold;
    font-size: 24px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 8px;
    margin-bottom: 25px;
}

.b-articles__heading h1 {
    font-size: 24px;
    font-weight: bold;
}

.b-articles__row {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.b-articles__image {
    width: 150px;
    /* ломает черную ленту на персонах */
    /*margin-right: 15px;*/
    border: 1px solid #aaaaaa;
}

.b-articles__date {
    color: #999999;
    font-size: 12px;
}

/*.b-articles__person:hover,*/
.b-articles__person {
    font-size: 26px;
    color: #EC691F;
}

.b-articles__title {
    font-size: 18px;
    font-weight: bold;
    color: #495057;

    transition-duration: .2s;
}

.b-articles__row:hover .b-articles__title {
    color: #C92123;
}

.b-articles__row:hover .b-articles__title--person {
    color: #495057;
}

.b-articles__subtitle {
    display: none;
    font-size: 18px;
    margin-bottom: 15px;
    color: #727b84;
}

.b-height-persons {
    max-height: 1330px;
    overflow-y: auto;
}

.b-height-persons-2 {
    max-height: 665px;
    overflow-y: auto;
}

.b-height-persons-3 {
    max-height: 445px;
    overflow-y: auto;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > articles list as CARD
--------------------------------------------------------------------------------------------------------------------- */

.b-card {
    margin-bottom: 5px;
}

.b-card__img {
    /* w3 x h2 */
    /* ~ 0.65 */
}

.b-card__img--lg {
    /* w = 586 px */
    height: 380px;
}

.b-card__img--sm {
    /* w = 278 px */
    height: 185px;
}

.b-card__date {
    color: #999999;
    font-size: 12px;
    padding: 3px 0 8px;
}

.b-card__title {
    font-weight: bold;
    color: #495057;
}

.b-card__title--lg {
    font-size: 18px;
}

.b-card__title--sm {
    font-size: 16px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > search result
--------------------------------------------------------------------------------------------------------------------- */

.b-search-result {
    margin-bottom: 15px;
    /*border-bottom: 1px solid #eee;*/
    /*padding-bottom: 10px;*/
    /*margin-bottom: 10px;*/
}

.b-search-result__image {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 15px;
}

.b-search-result__title {
    font-size: 16px;
}

.b-search-filters {

}

.b-search-filters select {
    width: auto;
    margin-right: 3px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > pagination
--------------------------------------------------------------------------------------------------------------------- */

.b-pagination {
    padding-top: 15px;
    border-radius: 0;
}

.b-pagination a {
    color: #495057;
}

.b-pagination a:focus,
.b-pagination a:hover {
    color: #C92123;
}

/* ---------------------------------------------------------------------------------------------------------------------
            content > 404
--------------------------------------------------------------------------------------------------------------------- */

.b-404 {
    text-align: center;
    color: #343a40;
}

.b-404__title {
    font-size: 120px;
}

.b-404__subtitle {
    font-size: 54px;
}

.b-404__text {
    font-size: 48px;
}

.b-404__url {
    color: #ff8500;
}

.b-404__url:focus,
.b-404__url:hover {
    color: #aaaaaa;
}

/* =====================================================================================================================
            FOOTER
===================================================================================================================== */

/* footer */

.b-footer {
    padding-top: 15px;
    padding-bottom: 15px;
    /*font-family: "Open Sans";*/
}

.b-footer table,
.b-footer tr,
.b-footer td {
    padding: 0;
    margin: 0;
}

.b-footer__logo {
    margin-top: 5px;
    margin-bottom: 15px;
}

/* links */

.b-footer__links {
    font-size: 15px;
}

.b-footer-border-bottom {
    border-bottom: 1px solid #464a4e;
    padding-bottom: 7px;
    margin-bottom: 15px;
}

.b-footer__links a {
    color: #cccccc;
    padding-right: 10px;
}

/* info */

.b-footer__info {
    color: #999999;
    font-size: 13px;
    margin-bottom: 5px;
}

.b-footer__info--grey a {
    color: #999999;
}

.b-footer__info .fa {
    min-width: 20px;
    text-align: center;
}

.b-footer__info span {
    font-size: 13px;
}

.b-footer__policy a {
    /*color: #e2e6ea;*/
    color: #d39e00;
}

.b-footer__email {
    /*color: #d39e00 !important;*/
    color: #e2e6ea !important;
}

.b-footer__email:hover {
    color: white;
}

.b-footer-copyright {
    font-size: 14px;
    color: #999999;
}

.b-age {
    border-radius: 50px;
    font-size: 10px;
    padding: 5px 3px;
    border: 1px solid;
    cursor: default;
}

/* ---------------------------------------------------------------------------------------------------------------------
            footer > fa icons
--------------------------------------------------------------------------------------------------------------------- */

.b-socials {
    /*transition-duration: 0.4s;*/
}

.b-socials a:hover {
    text-decoration: none;
}

.b-socials .fa {

}

.b-socials .fa-facebook-square {
    color: #3B5998;
}

.b-socials .fa-twitter {
    color: #4099FF;
}

.b-socials .fa-vk {
    color: #507299;
}

.b-socials .fa-odnoklassniki-square {
    color: #EE8208;
}

.b-socials .fa-instagram {
    color: #E0316A;
}

.b-socials .fa-telegram {
    color: #38AEEB;
}

.b-socials--header {
    font-size: 20px;
    margin-right: -15px;
}

.b-socials--header .fa {
    transition-duration: .2s;
}

.b-socials--header .fa:hover {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);

    text-shadow: 1px -2px 1px #dddddd;
}

.b-socials--footer {
    font-size: 13px;
}

.b-socials--footer .fa {
    text-align: center;
    min-width: 25px;
    font-size: 16px;
}

.b-socials--footer a,
.b-socials--footer a:hover .fa {
    color: #cccccc;
}

.b-mobile-switch {
    font-size: 12px;
}

.b-mobile-switch a {
    color: #ffffff;
}

/* ---------------------------------------------------------------------------------------------------------------------
            footer > to top
--------------------------------------------------------------------------------------------------------------------- */

.b-to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    /*right: 20px;*/
    left: 20px;
    cursor: pointer;
    padding: 0 10px 5px;
    color: #999999;
    text-align: center;
    font-size: 14px;
}

.b-to-top:hover {
    color: #ffffff;
    border-color: #ffffff;
    opacity: 0.5;
    background: #495057;
    border-radius: 7%;
}

.b-counters {
    /*display: none;*/
}

/* ------------ partners ---------------------- */

#header_91539 {
    display: none;
}

/* ------------ newhunters ---------------------- */

.ad-injection-block > a {
    display: none;
}

.b-adv-row {
    position: relative;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
}

.b-adv {
    position: relative;
    background-color: #ffffff;
    overflow: hidden;
    width: 266px;
    margin-bottom: 10px;
    /*padding-bottom: 20px;*/
}

.b-adv__image {
    width: 266px;
    height: 180px;
}

.b-adv__title {
    font-size: 14px;
    line-height: 1.2;
    font-weight: bold;
    color: #ffffff;
    font-family: "arial", sans-serif;

    position: absolute;
    padding: 5px 10px;
    bottom: 0;
    width: 266px;
    background-color: rgba(0, 0, 0, 0.75);
}

/* ------------ lentainform ---------------------- */

.widgets_logo,
.close-informer,
.mgheader {
    display: none !important;
}

#LentaInformComposite658742 .mctitle a {
    line-height: 1.5 !important;
}

#LentaInformComposite658742 .mgline .mctitle {
    padding-bottom: 15px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

#LentaInformComposite658742 .mgline:hover .mctitle a,
#LentaInformComposite658742 .mctitle a:hover {
    color: #d39e00 !important;
}

#LentaInformComposite658742 .mgline {
    border-radius: 0 !important;

    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;

    width: 30.3% !important;
    margin: 13px !important;

    margin-top: -15px !important;

    /*box-sizing: unset !important;*/
}

@media (max-width: 450px) {
    #LentaInformComposite658742 .mgline {
        /*display: none !important;*/
        /*display: inline-block !important;*/
    }
}

@media (max-width: 480px) {
    #LentaInformComposite658742 .mgline {
        /*width: 48% !important;*/
        /*margin: 1% !important;*/
        /*max-width: 48% !important;*/

        /*width: 30.3% !important;*/
        /*margin: 13px !important;*/

        /*width: unset !important;*/
        /*margin: unset !important;*/
        /*max-width: unset !important;*/

        /*display: none !important;*/
    }
}

/*@media (max-width: 480px) {*/
    /*#LentaInformComposite658742 .mgline {*/
        /*width: 48% !important;*/
        /*margin: 1% !important;*/
        /*max-width: 48% !important;*/
    /*}*/
/*}*/

/*@media (max-width: 480px) {*/
    /*#LentaInformComposite658742 .mgline {*/
        /*width: 98% !important;*/
        /*margin: 1% !important;*/
        /*max-width: 98% !important;*/
    /*}*/
/*}*/
